  .nav-social li a{
              border-radius: 50%;
              background-color: #00578d;
              color: #ffffff;
              font-size: 16px;
              text-align: center;
              padding: 6px;
              width: 30px;
              height: 30px;
              margin: 35px 0 5px 10px;
          }
          .nav-head .navbar-header a.navbar-brand {
              height: auto;
              padding-bottom: 0;
              padding-top: 12px;
          }
          .nav-head{
            border: 0 none;
              border-radius: 0;
          }
          .navbar-form{
              margin-top: 25px;
              margin-left: 15px;
              margin-bottom: 7px;
          }
          .navbar-form .form-control{
              background-color:#e4edf3;
              height: 44px;
              width: 220px;
          }
          .navbar-form .btn {
              padding: 11px 15px;
          }
          
          footer{
              background-color: #00578d;
              padding: 20px 0 20px 0;
          }
          .foot-menu{
              list-style: none;
              padding: 0;
              margin: 0;
              float: left;
          }
          .foot-menu li {
              float: left;
              margin-right: 20px;
          }
          .foot-menu li a{
              color: #ffffff;
              display: block;
              line-height: 30px;
          }
          .foot-social{
              list-style: none;
              padding: 0;
              margin: 0;
              float: right;
          }
          .foot-social li {
              float: left;
              margin-left : 10px; 
          }
          .foot-social li a{
              background-color: #ffffff;
              color: #00578d;
              font-size: 18px;
              line-height: 30px;
              width: 30px;
              height: 30px;
              display: block;
              border-radius: 50%;
              text-align: center;
          }
        .btn{
            background-color: #00578d;
            color:white;
        }
        .btn:hover{
            color:white;
        }
.navGroup .panel-heading{
    display:none;
}
.navGroup{
    border: none;
    background-color: #00578d;
    border-radius: 0;
    margin-left:-15px;
    margin-right:-15px;
    height:40px;
}
.navGroup .form-group {
    margin-top:-10px;
}
.wizardPanel .panel-heading{
    display:none;
}
.navbar{
    margin-bottom: 0
}